## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# timed

`timed` | defines a set of attributes common to those elements which have a duration in time, expressed either absolutely or by reference to an alignment map.
Member of classes | (none)
Members | event kinesic pause u vocal

Declaration

    <!ENTITY % a.timed '
          start IDREF #IMPLIED
          end IDREF #IMPLIED
          dur CDATA #IMPLIED'>

Attributes

(In addition to global attributes)

`start` | indicates the location within a temporal alignment at which this element begins.
| Datatype: IDREF
| Values: contains the identifier of a previously defined `<loc>` element
| Default: #IMPLIED
Note | If no value is supplied, the element is assumed to follow the immediately preceding element at the same hierarchic level.

`end` | indicates the location within a temporal alignment at which this element ends.
| Datatype: IDREF
| Values: contains the identifier of a previously defined `<loc>` element
| Default: #IMPLIED
Note | If no value is supplied, the element is assumed to precede the immediately following element at the same hierarchic level.
`dur` | (duration) indicates the length of this element in time, using either specific units or the units specified on the associated temporal alignment.
| Datatype: CDATA
| Values: contains a number optionally followed by a standard unit indicator
| Default: #IMPLIED
Note | If units are not defaulted, they should be represented using standard abbreviations (s for second, min for minute, etc.)

Module Declared in file teiclas2.ent; Base tag set for Transcribed Speech: enabled by TEI.spoken
See further 11.2.5 Temporal Information

Up: 33 Element Classes